#20 gconf-editor is deprecated on GNOME 3

open
nobody
None
5
2012-09-15
2011-05-25
llaumgui
No

Gnome-gmail requiere gconf-editor who is deprecated in GNOME 3.

Discussion


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks